<?php
$strTableName="YearlyFinancialsByInstitution";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="applicform";

$gstrOrderBy="ORDER BY TertiaryInstitutionAdmitted";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("YearlyFinancialsByInstitution");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["YearlyFinancialsByInstitution"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>